/*************************/
/*	stylesheet.cs        */
/*                       */
/*  author: Dirk Budke   */
/*  date:   31.05.2003   */
/*  last:   01.04.2005   */
/*                       */
/*************************/

a {
	color: #0000FF;
	text-decoration:underline;
	font-weight: bold;
}
b {
	font-weight: bolder;
	color: #000090;
}

a:hover {
	color:#ff0000;
}

a:link {
	color:#000000;
}
a:visited {
	color:#000000;
}

body {
	padding: 10px;
	color: #000000;
	font-family: Verdana, sans-serif;
	font-size: 14px;
}

.section {
	border: 1px solid #000090;
	margin-bottom: 2em;
}

  .menuframe	{
	width:100%;
	background-color:#acd2ff;
	border-bottom:1px solid black;
	font-size:14px;
	font-family:vardana;
	font-color:black;
	text-align:center;
}

.info	{
	width:100%;
	background-color:#acd2ff;
	border-top:1px solid black;
	font-size:13px;
	font-family:vardana;
	font-color:"#33CCAA";
}
	
.panel	{
	width:150;
	border:1px solid black;
	left:10;
	top:10;
	right:10;
	font-size:13px;
	font-family:vardana;
}

#.panel a:visited{color:blue;}

.panel a{text-decoration:none;color:black}

.panel a:hover{text-decoration:none;}


.panel a.visited{text-decoration:none;}

.menu	{
	width:100%;
	background-color:#eae9e8;
	font-size:13px;
	font-family:vardana;
}


em {
	color: #000090;
	margin-bottom:1em;
	margin-top:1em;
	padding: 2px;
}


h1 {
	color: #000000;
	background-color: #acd2ff;
	padding: 3px;
	margin: 0px;
	margin-bottom: 5px;
	font-size: 18px;
}
p {
	margin: 0pt;
	padding-bottom: 0.5em;
	padding-top: 0.2em;
	margin-left: 1em;
	margin-right: 1em;
}

table {
	text-align:left;
/*	border-width:1px;
  	border-style:solid;
  	border-color:#000090; 
  	padding:1cm;
	padding-top:1cm;
	margin-bottom:3em;
*/
	margin-left:1em;
	margin-right:1em;

}

th {
	background-color:#eae9e8;
	text-align:center;
}
tr {
	margin-bottom:0.2em;
	margin-top:0.2em;
}

td {
	text-align:left;
	margin-bottom:0.5em;
	margin-top:0.5em;
	margin-left:0.5em;
	margin-right:0.5em;
	width:150px
}
